Subject: Re: [babel] Use of packet trailer -- please protest now or never

From: Denis Ovsienko <[email-masked]>
Date: Fri, 10 Aug 2018 12:15:19 +0100

---- On Thu, 19 Jul 2018 12:10:38 +0100 Juliusz Chroboczek <[email-masked]> wrote ---- 
 > Private mail. 
 >  
 > > It is understandable you do not want to wait any longer because 
 > > draft-do-babel-hmac, despite its document name, was mostly written by 
 > > you, rather than Clara or Weronika. 
 >  
 > The technical work was mostly Ovsienko, Dô and Kołodziejak.  It is true 
 > that I wrote most of the text. 
 >  
 > I initially considered adding a fourth author -- Ovsienko.  But after your 
 > mail of 28 June I changed my mind. 

Hello Juliusz.

Currently it is difficult for me to handle such an attitude on my own, so I will keep seeking help, or at least publicity to hold it back -- please mind that this response is to the Babel WG list. Please do not contact me off-list.

I sincerely hope you will have better ideas in future.

-- 
    Denis Ovsienko